Subject: [idn] IESG comments on IDNA

From: Erik Nordmark <[email-masked]>
Date: Fri, 6 Sep 2002 10:41:47 +0200 (CEST)

The IESG discussed the IDNA document set (IDNA, nameprep, and stringprep)
yesterday and raised the following issues:

IDNA Security Considerations:
	Add this:

	Various computers sometimes compare the right-most portions of 
	domain name against a set of "privileged" (or anti-privileged)
	domains.  Such comparisons MUST be done on the ASCII domain
	name, just as is done for DNSSEC.

punycode
	It would make sense to mention "bootstring" in the title and the intro
	as well. Folks that want to use bootstring for other use would 
	presumably look in the title. And the single mention int the abstract
	is easy to miss.

Also, the IANA pointed out that there is no IANA considerations section
but merely some inline text about the IANA to assign the ACE prefix.

  Erik